#!r6rs ; -*- mode: scheme; coding: utf-8 -*-
(import (akku format manifest))

(akku-package ("loko-diskinfo" "0.0.0-alpha.0")
  (synopsis "Loko sample that lists drive information")
  (authors "Göran Weinholt")
  (license "EUPL-1.2+")
  (depends ("fs-partitions" "^1.0.0-beta.0") ("fs-fatfs" "^0.0.0-alpha.0"))
)
